#shopping-cart {
  display: block;
  position: relative;
}
#shopping-cart .white {
  color: #fff !important;
}
.content-cart.dropdown-menu {
  display: inline-block;
  position: absolute;
  left: -160px;
  padding: 10px 0;
  min-width: 230px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
  max-height: 400px;
  overflow-y: scroll;
}
#shopping-cart:hover > .dropdown-menu,
#shopping-cart.open > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  margin-top: 0;
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
}
ol.minicart-items {
  padding: 0;
}
.btntheme {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  font-weight: 700;
  text-shadow: 1px 1px 0 #ff4300;
  padding: 12px 9px;
  border-radius: 60px;
  background: #ff9b44;
  background: -moz-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ff9b44),
    color-stop(100%, #ff4300)
  );
  background: -webkit-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -o-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -ms-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: linear-gradient(to bottom, #ff9b44 0%, #ff4300 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b44', endColorstr='#ff4300',GradientType=0 );
}
#shopping-cart a,
#shopping-cart span {
  color: initial;
}
#shopping-cart .content-cart span {
  background: transparent;
  float: none;
}
#shopping-cart .addressDetails {
  padding: 0;
}
#shopping-cart .product-item-details {
  display: flex;
  justify-content: flex-end;
}
.product-item-details .sp-info {
  display: flex;
}
#shopping-cart .subtotal {
  border-top: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  padding-top: 10px;
}
#shopping-cart .subtotal span {
  display: flex;
}
#shopping-cart .subtitle {
  padding: 10px;
}
#shopping-cart a.btn.btn-warning.btntheme {
  color: #fff;
  padding: 10px 5px !important;
}
#shopping-cart .product-item {
  padding: 5px 15px;
}
#shopping-cart .product-item:nth-child(odd) {
  background: #f7f7f7;
}
#shopping-cart .product-item:nth-child(even) {
  background: #fff;
}
#shopping-cart .product-item .actions {
  position: absolute;
  top: 0;
  right: 0;
}
#shopping-cart .product-item .actions i {
  color: red;
}
#shopping-cart li.product-item {
  position: relative;
}
#shopping-cart .actions {
  padding: 0 10px;
}
@media (max-width: 768px) {
  #shopping-cart span {
    display: initial !important;
  }
  .useful-links.text-right.col-lg-10 {
    width: 80%;
    float: right;
  }
  .socialandterms.col-lg-12 .col-lg-2 {
    width: 20%;
    float: left;
  }
}

/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #payment-form .hideonIE {
        display: none;
    }
}

/*  cookie banner consent */
#contanaierCookies {
  position: fixed;
  padding: 8px 21px;
  margin: 0;
  z-index: 10000;
  text-align: center;
  display: block;
  width: 100%;
  bottom: 0 !important;
  left: 0 !important;
}
#contanaierCookies.active {
  display: none;
}
#acceptCookies {
  padding: 8px 15px;
  color: rgb(255, 255, 255);
  border-color: transparent;
  background-color: #fc9600;
  margin-left: 15px;
  line-height: 1;
  margin-bottom: 0;
}
#acceptCookies:hover {
  background-color: #fcac34;
}
/*  End cookie banner consent */